/******************************************************************************/
/* MASTER CSS STYLESHEET FOR MediaIQ.com.au
/* 
/* AUTHOR:		BlakeMedia
/* VERSION:		mark 3.1
/* CREATED:		11 October 2009
/* MODIFIED:	30 July 2010
/* SCHEME: 		COLOUR	- DARKEST to LIGHTEST
/*						Grey		- 
/*						Blue		- 
/*						Green		- 
/*						Orange	- 
/* (c) Copyright 2002-2010 BlakeMedia & MediaIQ Group
/******************************************************************************/

/******************************************************************************/
/*															 HTML MARKUP  																*/
/******************************************************************************/

/********************************* RESET ALL **********************************/
HTML, BODY, DIV, SPAN, APPLET, OBJECT, IFRAME, H1, H2, H3, H4, H5, H6, P,
BLOCKQUOTE, PRE, A, ABBR, ACRONYM, ADDRESS, BIG, CITE, CODE, DEL, DFN, EM, FONT,
IMG, INS, KBD, Q, S, SAMP, SMALL, STRIKE, STRONG, SUB, SUP, TT, VAR, DD, DL, DT,
LI, OL, UL, FIELDSET, FORM, LABEL, LEGEND, TABLE, CAPTION, TBODY, TFOOT, THEAD,
TR, TH, TD	{font-family:inherit;font-size:100%;font-weight:inherit;font-style:inherit;padding:0;margin:0;border:0}

/******************************* GLOBAL MARKUP ********************************/
* 								{margin:0}
HTML,
BODY							{height:100%}
BODY							{font:normal normal 14px/16px Tahoma,Helvetica,Arial,sans-serif;color:#556;background:#3D3D40 url(/_images/master/bgx_canvas.jpg) 0 0 repeat-x}

/***Headings***/
H1, H2,																		/*USAGE: Main body content area only*/
H3, H4,																		/*USAGE: Main body content and sidebars*/
H5, H6						{font-weight:normal}		/*USAGE: Main body content and sidebars*/
H1								{font-size:1.1em;font-weight:normal;letter-spacing:0.15em;text-transform:uppercase;color:#36C;padding:0 0 2px 0;margin:20px 0 10px 0;border-bottom:1px solid #CCD}
H2								{font-size:1.1em;font-weight:normal;letter-spacing:0.1em;color:#6069C0;margin:10px 0 5px 0}
H3								{font-size:1.1em;color:#6069C0;margin:5px 2px}
H4								{font-size:1em;font-weight:bold;color:#36C;letter-spacing:0.1em}
H5								{font-size:1em;font-weight:bold;color:#333}
H6								{font-size:0.7em;letter-spacing:0.1em;color:#AAA;text-transform:uppercase}
H1 A							{color:#003FCF}		/*To be defined*/
H2 A							{color:#003FCF}		/*To be defined*/
H1 A:hover,
H2 A:hover				{text-decoration:none}
H1 EM,
H2 EM,
H3 EM             {font-weight:bold}

/***Text***/
P									{margin:8px 0}
UL, OL						{list-style-position:outside;margin:0 0 0 30px}
STRONG						{font-weight:bold;font-style:normal}
EM								{font-weight:bold;font-style:normal;color:#F41}
CITE 							{font-style:italic;color:#999;line-height:12px}
SAMP 							{font:italic normal 1em/1em Georgia,'Times New Roman',Times,serif;color:#777}
HR								{margin:5px;border:1px solid;border-color:#D9D9DF #D9D9DF #F9F9FF #F9F9FF}

/***Tables***/
TH								{font-weight:normal;text-align:left}

/***Forms***/
INPUT,
SELECT,
TEXTAREA					{font:normal 12px/12px Tahoma,Helvetica,Arial,sans-serif;color:#999}

/***Buttons*/
BUTTON						{overflow:visible;padding:4px 15px;margin:3px;cursor:pointer}
BUTTON						{font:normal normal 10px/10px Tahoma,Helvetica,Arial,sans-serif;color:#36C;letter-spacing:0.05em;text-align:center;background:url(/img/s/bg_button-grey.gif) 0 50% repeat-x;border:1px solid #CCC;border:#BBB #CCC #CCC #BBB}
BUTTON A,
BUTTON A:link,
BUTTON A:active,
BUTTON A:visited,
BUTTON A:hover		{color:#36C;text-decoration:none}
BUTTON:hover			{border:1px solid #999}
BUTTON:-moz-focus-inner{border:0;padding:0}

A + BUTTON,
A:hover + BUTTON {color:#36C;text-decoration:none}

/***Hyprlinks***/
A,
A:link,
A:active,
A:visited					{font-weight:inherit;color:#24C;text-decoration:none}
A:hover 					{font-weight:inherit;color:#F41;text-decoration:underline}


/******************************************************************************/
/*																	TEMPLATE 																	*/
/******************************************************************************/

/****************************** TEMPLATE HEADER *******************************/
#tplMaster                        {min-height:100%;height:auto !important;height:100%;margin:0 auto -30px}
#tplMaster .push                  {height:30px}

#tplHeader												{height:200px}
#tplHeader .logo									{height:100px;margin:0 auto;background:url(/_images/master/bg_logo.jpg) 0 0 no-repeat}
#tplHeader .menu  								{width:660px;height:30px;padding:70px;margin:0 auto;font-size:12px;letter-spacing:0.15em;text-align:right}
#tplHeader .menu A,
#tplHeader .menu A:link,
#tplHeader .menu A:active,
#tplHeader .menu A:visited				{color:#FFF;text-decoration:none}
#tplHeader .menu A:hover 					{color:#F61}

#tplContent												{width:660px;height:420px;font-size:14px;line-height:22px;margin:0 auto;background:#FFF url(/_images/master/bgx_page.png) 0 100% repeat-x;border:2px solid #FFF;overflow:hidden}

#tplFooter												{height:30px;overflow:hidden}
#tplFooter .copyright							{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:9px; font-weight:normal; color:#666666; text-align:center}
#tplFooter .copyright A,
#tplFooter A.copyright						{color:#FF6600; font-weight:bold; text-decoration:none}
#tplFooter .copyright A:hover,
#tplFooter A.copyright:hover			{color:#FF6600; font-weight:bold; text-decoration:underline}


/******************************************************************************/
/*																	 CONTENT 																	*/
/******************************************************************************/
.col200														{float:left;width:200px;padding:10px 15px}
.col400														{float:left;width:400px;padding:10px 15px}
.col630														{float:left;width:630px;padding:10px 15px}

/************************************ TEXT ************************************/

/************************************ FORMS ***********************************/
.gForm														{}
.gForm FIELDSET										{padding:10px 0 5px 0;margin:10px 0}
.gForm FIELDSET P									{clear:left;margin-bottom:1em}
.gForm FIELDSET P.alert			 			{color:#CC0000}
.gForm FIELDSET.submit						{float:right;padding:0;margin:-10px 0 0 0;border:0;clear:right}
.gForm FIELDSET LEGEND						{text-transform:uppercase;padding:0 5px 0 0}

.gForm LABEL											{float:left;width:22%;color:#333;text-align:right;padding:5px 0 0 0;margin:0 10px 0 0}
.gForm CITE												{display:block;font-size:smaller;padding-bottom:1em;line-height:1.5em}
.gForm SELECT,
.gForm INPUT,
.gForm TEXTAREA										{padding:4px;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#666;border:1px solid #AAA}
.gForm SELECT											{padding:3px 2px}
.gForm INPUT											{}
.gForm TEXTAREA										{width:74%;font-size:13px;overflow:auto}
.gForm EM													{color:#23C}
/*.gForm BUTTON											{display:block;width:140px;height:28px;font-size:12px;font-weight:bold;color:#555;border:1px solid #9BF;cursor:pointer} */
.gForm BUTTON											{display:block;width:140px;height:28px;padding:5px;background-color:#EEE;border:1px solid #AAA}
.gForm BUTTON:hover								{border:1px solid #BBB}

.gForm FIELDSET FIELDSET					{border:0;margin:0;padding:0}
.gForm FIELDSET FIELDSET P				{position:relative;top:-1em;margin:0 0 0 22em}
.gForm FIELDSET FIELDSET LABEL		{float:none;width:auto;margin-right:auto}

.gForm LI.captcha INPUT.textinput {width:129px}
.gForm LI.captcha IMG							{float:left;padding-top:3px}


/******************************************************************************/
/*																 JAVASCRIPT 																*/
/******************************************************************************/
/********** FORM VALIDATOR **********/
.validation-failed                {border:1px solid #F00}
.validation-passed                {border:1px solid #3C3}
.validation-advice                {color:#E34040;padding:2px 5px;margin:5px 1% 5px 24%;background-color:#FFF3F3;border:1px solid #EAEAEF}
.warning                          {border:1px solid #C66}
.warning-advice                   {color:#E34040;padding:2px 5px;margin:5px 0;background-color:#FFF3F3;border:1px solid #EAEAEF}


/********************************* MISC STYLES ********************************/
/********** CLEARFIX is a patch for IE6 problems with floating divs ***********/
/******************************************************************************/
.clearfix:after {content:".";display:block;height:0;clear:both;visibility:hidden}
/*
.clearfix {display:inline-table;}
*/
/* backslash hack hides from IE mac \*/
* HTML .clearfix {height:1%}
.clearfix {display:block}
/* end backslash hack */
/* end clearfix hack */

.clear {clear:both}
/* IE6 float fix */
.floatfix {display:inline}
.floatleft {float:left;display:inline}
.floatright {float:right;display:inline}
/* IE6 is a piece of S#!? - pardon my syntax! */
/******************************* END STYLESHEET *******************************/